Subject: Re: bug#21953: Eliminate warnings in the emacs-25 release branch

From: Richard Stallman <[email-masked]>
Date: Sun, 29 Nov 2015 19:38:16 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Having a usable ToDo-list, which would consider urgency and hierarchy of 
  > some tasks, being re-adjusted from time to time, might change the game.

That might be a start, but won't change things by itself.  We alsp
need developers who work on items _because_ they are in the todo list.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.